import './assets/main.css'
import { Mount } from './lib';

const app = document.createElement('div');
app.style.width = '100%';
app.style.height = '100vh';
document.body.appendChild(app);
Mount(app);

